CVE Vulnerabilities

CVE-2012-2792

Published: Sep 10, 2012 | Modified: Oct 30, 2018
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
10 HIGH
AV:N/AC:L/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

Unspecified vulnerability in the decode_init function in libavcodec/wmalosslessdec.c in FFmpeg before 0.11 has unknown impact and attack vectors, related to the samples per frame.

Affected Software

Name Vendor Start Version End Version
Ffmpeg Ffmpeg 0.3 0.3
Ffmpeg Ffmpeg 0.3.1 0.3.1
Ffmpeg Ffmpeg 0.3.2 0.3.2
Ffmpeg Ffmpeg 0.3.3 0.3.3
Ffmpeg Ffmpeg 0.3.4 0.3.4
Ffmpeg Ffmpeg 0.4.0 0.4.0
Ffmpeg Ffmpeg 0.4.2 0.4.2
Ffmpeg Ffmpeg 0.4.3 0.4.3
Ffmpeg Ffmpeg 0.4.4 0.4.4
Ffmpeg Ffmpeg 0.4.5 0.4.5
Ffmpeg Ffmpeg 0.4.6 0.4.6
Ffmpeg Ffmpeg 0.4.7 0.4.7
Ffmpeg Ffmpeg 0.4.8 0.4.8
Ffmpeg Ffmpeg 0.4.9 0.4.9
Ffmpeg Ffmpeg 0.4.9 0.4.9
Ffmpeg Ffmpeg 0.5 0.5
Ffmpeg Ffmpeg 0.5.1 0.5.1
Ffmpeg Ffmpeg 0.5.2 0.5.2
Ffmpeg Ffmpeg 0.5.3 0.5.3
Ffmpeg Ffmpeg 0.5.4 0.5.4
Ffmpeg Ffmpeg 0.5.4.5 0.5.4.5
Ffmpeg Ffmpeg 0.5.4.6 0.5.4.6
Ffmpeg Ffmpeg 0.6 0.6
Ffmpeg Ffmpeg 0.6.1 0.6.1
Ffmpeg Ffmpeg 0.6.2 0.6.2
Ffmpeg Ffmpeg 0.6.3 0.6.3
Ffmpeg Ffmpeg 0.7 0.7
Ffmpeg Ffmpeg 0.7.1 0.7.1
Ffmpeg Ffmpeg 0.7.2 0.7.2
Ffmpeg Ffmpeg 0.7.3 0.7.3
Ffmpeg Ffmpeg 0.7.4 0.7.4
Ffmpeg Ffmpeg 0.7.5 0.7.5
Ffmpeg Ffmpeg 0.7.6 0.7.6
Ffmpeg Ffmpeg 0.7.7 0.7.7
Ffmpeg Ffmpeg 0.7.8 0.7.8
Ffmpeg Ffmpeg 0.7.9 0.7.9
Ffmpeg Ffmpeg 0.7.11 0.7.11
Ffmpeg Ffmpeg 0.7.12 0.7.12
Ffmpeg Ffmpeg 0.8.0 0.8.0
Ffmpeg Ffmpeg 0.8.1 0.8.1
Ffmpeg Ffmpeg 0.8.2 0.8.2
Ffmpeg Ffmpeg 0.8.5 0.8.5
Ffmpeg Ffmpeg 0.8.5.3 0.8.5.3
Ffmpeg Ffmpeg 0.8.5.4 0.8.5.4
Ffmpeg Ffmpeg 0.8.6 0.8.6
Ffmpeg Ffmpeg 0.8.7 0.8.7
Ffmpeg Ffmpeg 0.8.8 0.8.8
Ffmpeg Ffmpeg 0.8.10 0.8.10
Ffmpeg Ffmpeg 0.8.11 0.8.11
Ffmpeg Ffmpeg 0.9 0.9
Ffmpeg Ffmpeg 0.9.1 0.9.1
Ffmpeg Ffmpeg 0.10 0.10
Ffmpeg Ffmpeg 0.10.3 0.10.3
Ffmpeg Ffmpeg * 0.10.4
Ffmpeg Ubuntu hardy *
Ffmpeg Ubuntu upstream *
Libav Ubuntu natty *
Libav-extra Ubuntu natty *

References